Bug 222404 - devel/ioncube: update to 10.0.2
Summary: devel/ioncube: update to 10.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Luca Pizzamiglio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-17 15:44 UTC by Svyatoslav Lempert
Modified: 2017-10-19 07:49 UTC (History)
1 user (show)

See Also:
svyatoslav.lempert: maintainer-feedback+


Attachments
ioncube port patch (1.83 KB, text/plain)
2017-09-17 15:44 UTC, Svyatoslav Lempert
svyatoslav.lempert: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Svyatoslav Lempert 2017-09-17 15:44:36 UTC
Created attachment 186472 [details]
ioncube port patch

- PHP 7.1 support
Comment 1 Svyatoslav Lempert 2017-09-25 14:59:00 UTC
Approved by maintainer
Comment 2 commit-hook freebsd_committer 2017-10-19 07:46:42 UTC
A commit references this bug:

Author: pizzamig
Date: Thu Oct 19 07:46:08 UTC 2017
New revision: 452399
URL: https://svnweb.freebsd.org/changeset/ports/452399

Log:
  devel/ioncube: Update to 10.0.2

  While I'm here, re-ordering Makefile's variables

  PR:		222404
  Submitted by:	svyatoslav.lempert@gmail.com (maintainer)
  Approved by:	olivier (mentor)
  Differential Revision:	https://reviews.freebsd.org/D12720

Changes:
  head/devel/ioncube/Makefile
  head/devel/ioncube/distinfo
Comment 3 Luca Pizzamiglio freebsd_committer 2017-10-19 07:49:57 UTC
Thanks!